<?php
class Config
{
    var $dbname = "%YOU_DB_NAME%";
    var $dbhost = "localhost";
    var $dbuser = "%YOU_USERNAME%";
    var $dbpass = "%YOU_PASSWORD%";

    var $lang = 'rus';
    var $env = 'dev';
}
?>